<MetaData>
  <MiniMap Filename="00000.tga" startX="1351.930664" startY="1231.707764" endX="2051.930664" endY="1931.707764"/>
  <Gamerules MP1="InstantAction"/> 
  <LoadingScreens screen1="Twin_Hell_X7.jpg" /> 
  <HeaderText text="Twin_Hell_X7" /> 
  <DescriptionText text="Secret Military base hidden on a remote tropical island." />    
  <Display Name="Twin_Hell_X7" />
</MetaData> 